/*
	Global
	Header
	Home
	Case Study Single Page
	Staff (needs name change)
	Blog
	Page 17 - Blog Listing Page
	Image Gallery Carousel
	Posts
	Footer
	Twitter Feed

*/

/* ==========================================================================
   Global
   ========================================================================== */

p {
    font-size: 14px;
	line-height: 19px;
	color: #000;
 }

li {
    font-size: 14px;
    line-height: 19px;
	margin-bottom: 0.5em;
}

.post-content h1, .post-content p {
    display: inline;
    font-family: 'Whitney SSm A', 'Whitney SSm B' Helvetica, Arial, sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px;
    vertical-align: top;
}

.post-content h1 {
    color: #8dc63f;
    font-weight: bold;
    padding-right: 15px;
}

.post-content p {
    color: #b4b5b8;
}

#main .post-content-extra {
    margin-top: 20px;
}


.post-title a,
.post-content-extra h1,
body.single-post h1,
body.single-post h3,
.single-case_study h1
 {
    color: #0092cf;
    font-family: 'Whitney SSm A', 'Whitney SSm B' Helvetica, Arial, sans-serif;
    font-size: 24px;
	line-height: 30px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 20px;
}

.post-content-extra h2,  h3, h4, h5, h6,

.single-case_study h2,
.single-case_study h4,
.single-case_study h5,
.single-case_study h6,
body.single-post h2,
body.single-post h3,
body.single-post h4,
body.single-post h5,
body.single-post h6
 {
	color: #0092cf;
    font-family: 'Whitney SSm A', 'Whitney SSm B' Helvetica, Arial, sans-serif;
	font-weight: 600;
    font-size: 15px;
	margin-bottom: 1.25rem;
	/*margin-top: 30px;*/
}
.post-content-extra h2, h4, h5, h6,
.single-case_study h2,
.single-case_study h4,
.single-case_study h5,
.single-case_study h6,
body.single-post h2,
body.single-post h4,
body.single-post h5,
body.single-post h6 {
	color: #000;
}

.post-content-extra h3,
body.single-post h3 {
	margin-top: 30px;
}

.single-case_study h1,
body.single-post h1,
 {
    color: rgb(0, 146, 207);
    font-size: 24px;
    line-height: 30px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 20px;
}


.post-content-extra p {
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-family: 'Whitney SSm A', 'Whitney SSm B', Helvetica, Arial, sans-serif;
}

.post-content-extra .sidebar {
    margin-top: 55px;
}

.post-content-extra .sidebar h1, .single-post aside .widget-title {
    background-color: #0092cf;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    padding: 4px 0 6px 10px;
    height:30px;
    line-height: 22px;
}

.post-content-extra .sidebar p, .post-content-extra .sidebar ul li, .single-post .widget-area ul li a {
    color: #0092cf;
    font-family: 'Whitney SSm A', 'Whitney SSm B' Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
}

.single-staff {
    height: 200px;
    margin-bottom: 20px;
}

.staff-row {
    margin-bottom: 20px;
}
.nav-links{margin:0 0 25px 0;}
.nav-links a {
    color: #939598;
    font-size: 14px;
}

.nav-links a:hover {
    color: #0092cf;
}


/* ==========================================================================
   Header
   ========================================================================== */

.top-bar {
    margin-top: 20px;
}

.expanded .top-bar-section{margin-top:15px;}

.top-bar-section ul li:first-child {
    display: none;
}

.top-bar, .top-bar.expanded .title-area {
    background: transparent;
}

.top-bar .toggle-topbar.menu-icon a {
    color: #000;
}

.top-bar .toggle-topbar.menu-icon a span {
    -webkit-box-shadow: 0 10px 0 1px black, 0 16px 0 1px black, 0 22px 0 1px black;
    box-shadow: 0 10px 0 1px black, 0 16px 0 1px black, 0 22px 0 1px black;
}

.top-bar-section ul, .top-bar-section li a:not(.button) {
    background: transparent;
    color: #939598;
    font-family: 'Whitney SSm A', 'Whitney SSm B' Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    padding: 0;
}

.top-bar-section > ul > .divider {
    border-right-color: #f8fbfd;
}

.top-bar-section li a:not(.button):hover {
    background: transparent;
    color: #0093d0;
}

.top-bar-section ul li:hover > a {
    background: transparent;
    color: #0093d0;
}

.top-bar .toggle-topbar.menu-icon {
    right: 0px;
    padding-right: 20px;
	padding-left: 35px;
}

#site-header h1 {
    background: url("../img/logo.png") no-repeat;
    height: 54px;
    text-indent: -9999px;
    width: 205px;
}

.page-id-6 header h1 {
    background: url("../img/logo.png") no-repeat;
}

.blog #site-header h1, .archive #site-header h1 {
    background: url("../img/logo-purple.png") no-repeat;
}

.page-id-11 #site-header h1 {
    background: url("../img/logo-orange.png") no-repeat;
}

.page-id-15 #site-header h1, .page-id-19 #site-header h1, .single-case_study #site-header h1 {
    background: url("../img/logo-green.png") no-repeat;
}

.button {
    background-color: transparent;
}
.expanded .top-bar-section ul .button{padding-left:0px; padding-top:14px !important; padding-bottom:19px;}

.button a {
    color: #939393;
    text-align: right;
}

.button:hover, .button:focus {
    background-color: transparent;
}

#menu-item-27 a, #menu-item-26 a, #menu-item-25 a {
    font-family: 'Whitney SSm A', 'Whitney SSm B' Helvetica, Arial, sans-serif !important;
    font-style: normal;
    font-weight: 600;
}

.current_page_item a, .single-case_study #menu-item-25 a, .category #menu-item-22 a {
    color: #0093d0;
}

section.top-bar-section .current-menu-item a, section.top-bar-section .current-menu-item a:hover, section.top-bar-section .button:hover, section.top-bar-section .button:focus {
    color: #0093d0;
}

#site-header {
    margin-bottom: 20px;
}


/* ==========================================================================
   Home
   ========================================================================== */

/* [ homepage-featured ] */
.home .featured {
    height: 285px;
    margin-bottom: 20px;
}

.home .featured p a {
    color: #939598;
    line-height: 35px;
}

.home .featured p a:hover {
    color: #0092cf;
}

.home .featured .entry-except {
    line-height: 20px;
}


/* [ all featured ] */

.featured h2 {
    font-family: 'Whitney SSm A', 'Whitney SSm B' Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
    margin: 10px 0 8px 0;
}

.page-id-11 .featured h2, .page-id-15 .featured h2 {
    margin-bottom: 3px;
}

.featured h2 a {
    color: #000;
}

.featured h2 a:hover {
    color: #0093d0;
}

.tp-caption.fenton_white .fenton_trans .fenton_rev a {
    font-size:10px;
}

#sub-heading {
    margin: 20px 0;
}

#sub-heading p {
    color: #8d64aa;
    font-family: 'Whitney SSm A', 'Whitney SSm B' Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 300 !important;
    line-height: 30px;
    text-align: center;
}

#twitter h5 {
    background-color: #0092cf;
    color: #fff;
    /*font-family: 'Whitney SSm A', 'Whitney SSm B' Helvetica, Arial, sans-serif;*/
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    padding: 4px 0 6px 10px;
    height:30px;
    line-height: 22px;
}

.img-sub {
    color: #fff;
    display: block;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin-top: -25px;
    position: absolute;
    text-align: center;
}

.img-sub.blog {
    background-color: #f47421;
    width: 50px;
}

.img-sub.case-study {
    background-color: #8c64aa;
    width: 102px;
}

.img-sub.client-news {
    background-color: #8cc63f;
    width: 102px;
}

.single-blog .read-more {
    font-size: 14px;
}

/* ==========================================================================
   Case Study Single Page
   ========================================================================== */

.page-id-15 .featured .client-name {
    font-size: 14px;
    line-height: 16px;
    margin: 0;
}

/* [ single-case-study ] */
.single-case_study .content-body-wrapper:first-child {
    padding-bottom: 0;
}

.single-case_study .post-nav {
    font-size: 12px;
    margin-top: -32px;
    color: #939598;
}

.single-case_study .post-nav a {
    color: #939598;
}

.single-case_study .post-nav a:hover {
    color: #0092cf;
}

.show-for-small-only.post-nav {
    margin-top: 0;
}

.show-for-small-only.post-nav a {
    background-color: #0092cf;
    color: #fff;
    min-width: 125px;
    padding: 7px 5px;
    text-align: center;
}

.show-for-small-only.post-nav a span {
    display: none;
}

.single-case_study .orbit-container {
    background-color: #f8fbfd;
}

.single-case_study .orbit-container .orbit-slides-container img {
    margin: 0 auto;
}

.single-case_study .sidebar h1 {
    background-color: #0092cf;
    color: #fff;
    /*font-family: 'Whitney SSm A', 'Whitney SSm B' Helvetica, Arial, sans-serif;*/
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    padding: 4px 0 6px 10px;
    height:30px;
    line-height: 22px;
}

.single-case_study .sidebar p {
    color: #0092cf;
    font-family: 'Whitney SSm A', 'Whitney SSm B';
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    margin-top: 20px;
}


.single-case_study .entry-header h2, .single-case_study .entry-header h3 {
    font-family: 'Whitney SSm A', 'Whitney SSm B';
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 0;
}

.single-case_study .entry-header h3 {
    font-family: 'Whitney SSm A', 'Whitney SSm B';
    font-weight: 600; 
    font-style: normal;
    color: #0092cf;
    font-size: 24px;
    line-height: 35px;
    margin-top:25px;
}


.single-case_study .entry-title {
    color: #b4b5b8;
    /*font-family: 'Whitney SSm A', 'Whitney SSm B';
    font-style: normal;
    font-weight: 400;*/
    padding:0;
    margin:0;
    font-size: 24px;
    line-height: 1.25em;
}

.single-case_study .entry-content {
    margin-top: 20px;
}

.page-id-11 [class*="column"] + [class*="column"]:last-child {
    float: left;
}

.content-body-wrapper {
    background-color: #f8fbfd;
    padding-bottom: 20px;
}

.gallery {
    display: none;
}

.page-template-template-staff-php #main .post-content-extra {
    margin-top: 25px;
}

.page-template-template-staff-php hr {
    border: 1px solid #b4b5b8;
}

.type-staff .entry-title {
    color: #0092cf;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    margin: 0;
    padding: 0;
}

.type-staff h2 {
    color: #939598;
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 5px;
}

.type-staff .entry-header {
    margin: 20px 0;
}

#myModal {
    padding-bottom: 0;
    padding-top: 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.reveal-modal-bg {
    background: rgba(247, 249, 250, 0.85);
}

.social-nav {
    margin-bottom: 20px;
}

.social-nav p {
    margin: 0;
    padding: 0;
}

.reveal-modal .site-main, .reveal-modal .content-body-wrapper {
    background-color: #fff;
    padding-bottom: 0;
}

.reveal-modal #site-header {
    margin-bottom: 0;
}

.reveal-modal footer, .reveal-modal nav {
    display: none;
}

.reveal-modal .content-area {
    max-width: 100%;
}

.close-reveal-modal:hover {
    color: #8ec549;
}

.close-reveal-modal:hover span {
    display: block;
    height: 10px;
    left: 1px;
    position: absolute;
    top: 6px;
    width: 10px;
}

.row {
    max-width: 960px;
}

iframe .summary {
    display: none;
}


/* ==========================================================================
   Staff (needs name change)
   ========================================================================== */

.featured-image-container {
    display: block;
    margin-bottom: 10px;
    min-height: 147px;
}

.single-staff h2 {
    font-size: 16px;
    line-height: 16px;
    margin: 0;
}

.single-staff h2 a {
    font-weight: bold;
}

.page-id-15 [class*="column"] + [class*="column"]:last-child {
    float: left;
}

#medium-down-container {
    margin-bottom: 20px;
}

/* ==========================================================================
   Blog
   ========================================================================== */
.blog .post-content-extra .sidebar h1{
    height:30px;
    padding: 4px 0 6px 10px;
}

.single-post .entry-title {
    color: #0092cf;
    font-size: 24px;
    /*font-weight: bold;*/
    margin-bottom: 20px;
}

.single-post .type-post {
    margin-bottom: 20px;
}

.single-blog .date-container {
    background-color: #0092cf;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    padding: 4px 10px 6px 0;
    height:30px;
    line-height: 22px;
	text-align: right;
	margin-bottom: 15px
}

/* ==========================================================================
   Page 17 - Blog Listing Page
   ========================================================================== */

.blog .read-more, .archive .read-more {
    color: #939598;
    font-size: 14px;
}

.blog .read-more:hover, .archive .read-more:hover {
    color: #0092cf;
}

.blog .post-content-extra .sidebar, .archive .post-content-extra .sidebar {
    margin-top: 0;
}

.blog .single-blog, .category .single-blog {
    margin-bottom: 25px;
    margin-top: 3px;
}

.blog .single-blog:last-child {
   margin-bottom:0;
}

/* [ hover ] */

.hover-container {
	height: auto;
	position: absolute;
	width: 100%;
}

.hover-container:hover > .image-layer {
	background: black;
	height: auto;
	position: absolute;
	width: 100%;
}

#main-footer {
	padding: 40px 0;
}

.sidebar ul {
	color: #0092cf;
	font-family: 'Whitney SSm A', 'Whitney SSm B';
	font-size: 14px;
	font-style: italic;
	font-weight: 300;
	margin-bottom:50px;
}

/* ==========================================================================
   Image Gallery Carousel
   ========================================================================== */

.orbit-bullets li.active {
	background: #0092cf;
}

.orbit-bullets li {
    background: #939597;
}

.orbit-container:hover .orbit-timer > span {
    display: none;
}
.orbit-bullets-container .orbit-bullets {display: inline-block !important;}
/* ==========================================================================
   Posts
   ========================================================================== */

.single-post .entry-header .entry-meta {
    background-color: #0092cf;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    padding: 4px 10px 6px 0;
    height:30px;
    line-height: 22px;
	text-align: right;
	margin-bottom: 15px
}

.single-post aside .widget-title {
}

.single-post aside ul {
	color: #0092cf;
}

.single-post .entry-meta {
	font-size: 14px;
}

.single-post .entry-meta a {
	color: #939598;
}
.single-post .entry-meta a:hover {
	color: #0092cf;
}

body {
    font-family: 'Whitney SSm A', 'Whitney SSm B', Helvetica, Arial, sans-serif;
/*    font-style: normal;
    font-weight: 400;*/
}

.top-bar-section ul li > a {
	font-family: 'Whitney SSm A', 'Whitney SSm B', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
}

/* [ custom rev slider bullet ] */
.tp-bullets.simplebullets.round .bullet {
	background: url('../img/revslider/bullet.png');
}

/* [ hover effects ] */

.hover-effect {
	display: block;
	margin: 0!important;
	overflow: hidden;
	padding: 0!important;
	position: relative;
}

.outter-hover:hover > h2 a {
	color: #0093d0;
}

.hover-effect a {
	background-color: #0093d0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	text-indent: 9999;
	top: 0;
	width: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

.hover-effect a:hover {
	opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}


/* ==========================================================================
   Footer
   ========================================================================== */

footer p {
	line-height: 19px;
	margin-bottom: 5px;
}

footer p a {
	color: #000;
}

footer p a hover {
	color: #0093d0;
}

.social {
	background: url("../img/social-icon.png");
	background-repeat: no-repeat;
	height: 30px;
	margin-right: 10px;
	margin-top: 10px;
	text-indent: -9999px;
	width: 31px;
    display: inline-block;
    vertical-align: top;
    /* ie 7 layout hack */
    zoom: 1;
    *display: inline;
    _height:50px;
    *text-indent:0;
    *font-size:0;
}

.social.fb-icon {
	background-position: 0 0;
}

.social.twitter-icon {
	background-position: -30px 0;
}

.social.linkedin-icon {
	background-position: -61px 0;
}

.social.pinterest-icon {
	background-position: -91px 0;
}


/* ==========================================================================
   Twitter Feed
   ========================================================================== */

#twitter .tweet {
	padding: 16px 5px 8px 0;
}

#twitter a.visit-twitter {
	color: #939598;
	font-size: 14px;
}

#twitter a:hover.visit-twitter {
	color: #0092cf;
}

.tweet_content {
	line-height: 16px;
	padding: 0;
}

.tweet_profile_img {
	margin: 0;
}

.tweet_profile_img a img {
	border: none;
	width: 38px;
}

.tweet_header, .tweet_primary_meta {
	font-family: 'Whitney SSm A', 'Whitney SSm B' Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: 14px;
    padding-left: 51px;
}

.tweet_header, .tweet_primary_meta  * {
	display: block;
}

.tweet_text {
	font-size: 12px;
	line-height: 14px;
	padding: 20px 0 7px;
}

.tweet_footer, .tweet_secondary_meta {
	font-size: 79%;
}

.tweet_date {
	color: #a0a0a0;
	display: block;
}

.tweet_retweet {
	color: #a0a0a0;
}

.tweet_retweet .tweet_icon_retweet {
	display: none;
}

.tweet_user {
	color: black;
}

.tweet_intents {
	display: none;
}

.tweet_date {
	display: none;
}

.tweet_icon_retweet {
	width: auto;
}

@media only screen {
.top-bar, .top-bar .name {
    height: 60px;
}
} /* Define mobile styles */

@media only screen and (max-width: 40em) {
    .home .featured img,
    .page-template-template-case-study-php .attachment-thumbnail,
    .page-template-template-staff-php .attachment-thumbnail,
    .blog .attachment-post-thumbnail,
    .single-post .attachment-post-thumbnail { 
        max-width: 100%;
        height: auto;
        width: 320px;
    }

    .responsive-img {
        max-width: 100%;
        height: auto;
        width: 100%;
    }

    #site-header h1 {
        background-size: 114px 30px !important;
        height: 30px;
        width: 114px;
    }

    .top-bar, .top-bar .name {
        height: 30px;
    }

    [class*="column"] + [class*="column"]:last-child {
        float: left;
    }

    .button {
        display: block;
    }

    .button a {
        text-align: left;
    }

    body:not(.home) .content-body-wrapper, .home .navcontainer, .home .small-screen-padding {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }

    .top-bar .name h1 a {
        height: 30px;
        padding: 0;
        width: 100%;
    }

   /* Footer */
    #main-footer {
        text-align: center;
    }

   /* Single Case Study */
    .single-case_study .entry-header h2 {
        line-height: 1.5em;
    }

    .single-case_study .entry-header h3 {
        line-height: 1.3em;
        margin-top: 10px;
    }

    .page-id-15 .featured .client-name {
        padding-bottom: 1.25rem;
    }

    #twitter h5 {
        margin-top:10px;
    }

    .tp-caption.fenton_white {
        height:95%;
        width:50%;
        font-size:11px !important;
        line-height:1.25em !important;
        font-weight:600 !important;
    }

    .tp-caption.fenton_white a {
        font-size:11px !important;
    }

    .post-content p {
        font-size: 18px;
        line-height: 1.25em;
    }

    .paging-navigation {
        margin-bottom:15px;
    }

    .reveal-modal {
        margin-left: -45%;
        width: 90%;
        padding: 1rem;
    }
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

@media only screen and (min-width: 40.063em) {
    #site-header {
        margin-bottom: 40px;
    }

    .top-bar .button {
        padding-top: 16px;
    }

    .top-bar-section ul li {
        padding-right: 0;
    }

  /* Single Case Study Page */
    .single-case_study .sidebar {
        margin-top: 20px;
    }

    .page-id-15 .featured {
        height: 240px;
    }

  /* Single Blog */
    .single-post .type-post {
        margin-top: 3px;
    }

  /* Global */
    #main .post-content-extra {
        margin-top: 45px;
    }
	.row-modal-lightbox #staff-container-for-modal .entry-content{min-height:430px;}
	
/* ==========================================================================
   Foundation's CSS for IE
   ========================================================================== */
	.page-template-template-staff-php #main .post-content-extra .medium-2 {width: 25%;}
	.page-template-template-staff-php #main .post-content-extra .medium-offset-1 {margin-left: 12.5%;}
	.page-template-template-staff-php #main .post-content-extra .large-5 {width: 62.5%;}
	.page-template-template-staff-php #main .post-content-extra .large-2 {width: 25%;}
	.page-template-template-staff-php .top-bar, .top-bar .name {height: 60px;}
	.page-template-template-staff-php .top-bar-section ul {width: auto;}
	
} /* min-width 641px, medium screens */

@media only screen and (min-width: 64.063em) {
 	.row-modal-lightbox{position:relative;}
    /*.reveal-modal .show-for-large-up {
        height: 100%;
        position: static;
        right: 0px;
		bottom: 0px;
    }*/
	.reveal-modal .show-for-large-up {
        height: 100%;
        position:absolute;
		right:0px;
		bottom:0px;
		width:25%;
	}
    .reveal-modal .show-for-large-up img {
        bottom: 0px;
		right:0px;
        position: absolute;
        vertical-align: bottom;
    }
	.reveal-modal #staff-container-for-modal{width:62.5%;}

    .content-area {
        min-height: 535px;
    }
} /* min-width 1025px, large screens */


/* [ fallback css for ie 8 and under ] */

.lt-ie9 .post-content-extra p,
.lt-ie9 .post-content-extra h1,
.lt-ie9 .post-content-extra h2,
.lt-ie9 .post-content-extra h3,
.lt-ie9 .post-content-extra h4,
.lt-ie9 .post-content-extra h5,
.lt-ie9 .post-content-extra h6,
.lt-ie9 .post-content h2,
.lt-ie9 .post-content h3,
.lt-ie9 .post-content h4,
.lt-ie9 .post-content h5,
.lt-ie9 .post-content h6,
.lt-ie9 .page-template-template-staff-php .post-content-extra h1,
.lt-ie9 .page-template-template-case-study-php .post-content-extra h1 {
    padding-bottom:20px !important;
    margin-bottom:0px !important;
}



.lt-ie9 .page-template-template-staff-php .post-content-extra h2,
.lt-ie9 .page-template-template-staff-php .post-content-extra h3,
.lt-ie9 .page-template-template-staff-php .post-content-extra h4,
.lt-ie9 .page-template-template-staff-php .post-content-extra h5,
.lt-ie9 .page-template-template-staff-php .post-content-extra h6,
.lt-ie9 .page-template-template-case-study-php .post-content-extra h2,
.lt-ie9 .page-template-template-case-study-php .post-content-extra h3,
.lt-ie9 .page-template-template-case-study-php .post-content-extra h4,
.lt-ie9 .page-template-template-case-study-php .post-content-extra h5,
.lt-ie9 .page-template-template-case-study-php .post-content-extra h6 {
    margin-bottom:0 !important;
    padding-bottom:0 !important;
}

.lt-ie9 .sidebar ul {
    padding-top:20px !important;
}

.lt-ie9 .sidebar ul li {
    list-style-type:none;
}

.lt-ie9 .top-bar .name h1 a {
    width:100%;
}

.lt-ie9 .top-bar,
.lt-ie9 .top-bar-section ul,
.lt-ie9 .top-bar-section li a:not(.button),
.lt-ie9 .top-bar-section li a:not(.button),
.lt-ie9 .top-bar-section ul li > a,
.lt-ie9 .top-bar-section li a:not(.button):hover {
    background:#f8fbfd;
}

.lt-ie9 .top-bar-section > ul > .divider {
    border-right: solid 1px #f8fbfd;
}

.lt-ie9 #twitter .tweet * {
    margin:0;
    padding:0;
}

.lt-ie9 #twitter .tweet_text {
    padding-top:25px;
}

.lt-ie9 .tweet_profile_img {
    position:relative;
    display:block;
}

.lt-ie9 .tweet_primary_meta {
    margin-top:-38px !important;
    padding-left:50px !important;
}

.lt-ie9 .tweet_date {
    display:none;
}

.lt-ie9 .home .img-sub {
    position:relative;
}

.lt-ie9 .row .row {
    width:100%;
}

.lt-ie9 body.blog .single-blog img {
    padding-bottom: 20px;
}

.lt-ie9 .staff-row {
    padding-bottom:20px;
}

.lt-ie9 .content-area {
    padding-top:20px;
}

.lt-ie9 .post-content-extra {
    padding-top:20px;
}

.lt-ie9 .single-case_study .orbit-container .orbit-slides-container img {
    margin: 0 auto;
}

.lt-ie9 .top-bar-section ul li > a {
    color:#939393;
}

.lt-ie9 .single-case_study .example-orbit {
    padding-top:20px;
    background:#f8fbfd;
}

.lt-ie9 .single-case_study .example-orbit li {
    list-style-type:none;
    margin:0;
}

.lt-ie9 .single-case_study .example-orbit li img {
    display:block;
    margin:0 auto;
}

.lt-ie9 .single-case_study .post-nav {
    padding-top: 20px;
}

.lt-ie9 .single-case_study .example-orbit li {
 /*   position: absolute;
    top: 0;*/
}

.lt-ie9 .sidebar h1 {
    padding: 4px 0 6px 10px !important;
}

.lt-ie9 #twitter h5 {
    padding: 4px 0 6px 10px !important;
    height: 30px !important;
}

.lt-ie9 body p,
.lt-ie9 body ul li,
.lt-ie9 body ul li a,
.lt-ie9 .featured h2 a,
.lt-ie9 .tp-caption.fenton_trans,
.lt-ie9 .post-content-extra .sidebar p,
.lt-ie9 .post-content-extra .sidebar ul li,
.lt-ie9 .single-post .widget-area ul li a,
.lt-ie9 .post-content-extra h2,
.lt-ie9 h4, 
.lt-ie9 h5,
.lt-ie9 h6,
.lt-ie9 .single-case_study h2,
.lt-ie9 .single-case_study h4,
.lt-ie9 .single-case_study h5,
.lt-ie9 .single-case_study h6,
.lt-ie9 body.single-post h2,
.lt-ie9 body.single-post h4,
.lt-ie9 body.single-post h5,
.lt-ie9 body.single-post h6,
.lt-ie9 .tweet_header,
.lt-ie9 .tweet_primary_meta,
.lt-ie9 .tweet_text,
.lt-ie9 .tweet_footer,
.lt-ie9 .tweet_secondary_meta {
    font-family: Helvetica, Arial, sans-serif;
}

.lt-ie9 .page-template-template-staff-php .post-content-extra .large-5 h2 {
    padding-bottom: 20px !important;
    margin-bottom: 0 !important;
}

.lt-ie9 .page-template-template-staff-php .post-content-extra .sidebar p,
.lt-ie9 .page-template-page-templatescontent-sidebar-php .post-content-extra .sidebar p {
    padding-top: 20px !important;
    margin-top: 0 !important;
}

/* [ fallback css for ie 7 and under ] */

.lt-ie8 #rev-slider-container {
    display:block !important;
    padding-top:20px;
    min-height:390px;
}

